<?php session_start(); error_reporting(0); 
if(isset($_SESSION['j_admin'])){ 
require_once("../j_conn/url.php");//url
require_once("../j_conn/dbc.php");//connect database  
require_once("../j_incs/functions.php");//
if(isset($_GET['t_id'])){
 $transact_id =($_GET["t_id"]); $transact_id = RMC($transact_id);   
 $b_url =urldecode($_GET["b_url"]); $b_url = RMC($b_url);       
if(!empty($transact_id)  
){ //check if required field is not empty
$status="1";
$status_info="Deleted";

$sql5="UPDATE j_testimonials SET j_deleted='".$status."' WHERE j_id='".$transact_id."'";
$result5=runSQL($sql5); 
if($result5){
echo "Testimonial has been $status_info.";
$url="".$b_url."";
echo '<script type="text/javascript">';
echo 'window.location.href="'.$url.'";';
echo '</script>';
echo '<noscript>';
echo '<meta http-equiv="refresh" content="0;url='.$url.'" />';
echo '</noscript>';	
}}}}